{
    "tlThirdParty": {
        "pageTitle": "museum-digital :: Third Party Tools",
        "pageDescription": "Based on the APIs of museum-digital, a number of third party tools have been written. Here you can find some of them.",
        "pageKeywords": "software, museum software, API, digitization in museums",
        "title": "Third Party Tools",
        "introduction": "Using the different APIs of museum-digital, a number of additional tools have been written. These are in principle independent of museum-digital, but since they interact with or are based on museum-digital in some way, we collect brief introductions to those we know of here.",
        "resources": "Resources",
        "in_blog": "News About API-Based Tools in our Blog",
        "website": "Website",
        "license_usage": "License \/ Usage",
        "authors": "Author(s)"
    }
}